*{
    padding: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

body, html{
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
}

header {
    background-image: linear-gradient(to top right, hsl(241, 74%, 55%), hsl(8, 38%, 55%));
    font-family:Georgia, 'Times New Roman', Times, serif;
    color: rgb(250, 246, 246);
    max-width:100%;
    max-height: 80%;
    position: relative;
}


header img {
    opacity:0.2;
    width: 100%;
    height: 100%;
    position:absolute;
    top: 0;
    left: 0;
    object-fit:cover;
}

.single-team {
    display: flex;
    justify-content: space-between;
    padding: 2vw;
    visibility: initial;
}

.logo {
    font-size: 1.5vw;
}

.nav-list ul{
    display: flex;
    justify-content: space-between;
    font-size: 1.5vw;
}

.nav-list li {
    padding: 1vw;
    font-size: 1.7vw;
}

/*body of the header*/
.nav-content {
    text-align: center;
}

.nav-body {
    padding: 5vw;
    margin-top: 1vw;
}

.intro {
    font-size: 2vw;
    font-weight:lighter;
}

.nav-body h1{
    font-size: 4vw;
}

.nav-body{
    font-size: 2.5vw;
}

.nav-btn{
    padding: 1.5vw;
}

.btn{
    padding: 1vw;
    font-size: 1.2vw;
    border-radius: 50px;

}

#active-btn1{
    background-color:transparent;
    border-color: crimson;
    border-style:solid;
    color: #fff;
}

#active-btn1:hover{
    background:crimson ;
}

#active-btn2{
    background: hsl(9 58% 40% / 0.3);
    border-style: none;
    color: #fff;
}



/*intro body*/

.container{
    padding: 2vw;
    border-bottom: 3px solid rgba(233, 211, 152, 0.801);
}
.content-body{
    text-align: center;
    padding: 1vw;
}

.content-body h1{
    padding: 1vw;
    font-size: 3vw;
}

.container p{
    padding-top: 0.5vw;
    font-size: 1.5vw;
}

.con-content ul{
    display: grid;
    grid-template-columns: auto auto auto;
    justify-content: space-around;
}

.con-content ul img {
    width: 30%;
    height: 50%;
}

.con-content li {
    padding: 3vw;
    text-align: center;
}

.con-content ul :hover {
    background-color: hsl(0 94% 50% / 0.8);
}

.con-content h2 {
 padding-bottom: 1vw;
}

/*phase 3 (ABOUT)*/

.column-one{
    text-align: center;
    padding: 2vw;
    font-size: 2vw;
    border-bottom: 3px solid #000;
}

.column-one h1{
    text-decoration: underline;
}

/*second column */

.column-two{
    display: grid;
    grid-template-columns: 40% 60%;
    padding: 3vw;
    background-color: rgba(221, 209, 176, 0.637);
}

.col-two{
    display: flex;
    flex-direction: column;
    padding:0;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.col-two input {
    background: #eee;
    border: none;
    padding: 12px 15px;
    margin: 8px 0;
    width: 80%;
}

.col-two button{
    font-size: 1.5vw;
    border-style: none;
    background-color: transparent;
}

.col-two button :hover{
    background-color: rgba(238, 205, 113, 0.801);
    border-radius: 50px;
    padding: 0 1vw 0 1vw;
}

.col-two a{
    color: rgb(109, 104, 104);
    text-decoration: none;
}

.col-one h3{
   padding-bottom: 2vw;
}

.col-one h2{
    font-size: 2.5vw;
    padding-bottom: 1vw;
}

.col-one p{
    font-size: 1.5vw;
}

.footer{
    display: flex;
    justify-content: space-between;
    padding: 3vw;
}

.footer ul {
    display: flex;
    justify-content: space-between;
}

.footer li{
    padding-right: 3vw;
}

.footer a{
    color: #000;
    text-decoration: none;
}